usr/share/man/man1/prism.1.gz usr/share/man/man1/prism-sharedrobotics.1.gz
usr/share/man/man1/prism.1.gz usr/share/man/man1/prism-webapp-sharedrobotics.1.gz
usr/share/prism/apps/sharedrobotics@webapp.jolicloud.org/icons/default/webapp.png usr/share/pixmaps/prism-sharedrobotics.png
usr/bin/prism-sharedrobotics usr/bin/prism-webapp-sharedrobotics
